Debian Bug report logs - #225619
/usr/share/man/man5/proc.5.gz: /proc/stat:disk_io correction

version graph

Package: manpages; Maintainer for manpages is Martin Schulze <joey@debian.org>; Source for manpages is src:manpages.

Reported by: Mike Fedyk <mfedyk@mikefedyk.com>

Date: Wed, 31 Dec 2003 04:33:01 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version 1.62-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#225619; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Mike Fedyk <mfedyk@matchmail.com>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Fedyk <mfedyk@matchmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/share/man/man5/proc.5.gz: /proc/stat:disk_io correction
Date: Tue, 30 Dec 2003 18:47:00 -0800
Package: manpages
Version: 1.62-1
Severity: normal
File: /usr/share/man/man5/proc.5.gz

disk_io[1] doesn't report major/minor numbers, instead is reports
major/disk_count and the disk count is per major.

[1]
disk_io: (2,0):(31,30,5764,1,2) (3,0):...
(major,minor):(noinfo, read_io_ops, blks_read, write_io_ops, blks_written)

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux fileserver 2.4.23aa1 #1 SMP Wed Dec 24 13:58:43 PST 2003 i686
Locale: LANG=C, LC_CTYPE=C

-- no debconf information




Changed Bug submitter from Mike Fedyk <mfedyk@matchmail.com> to Mike Fedyk <mfedyk@mikefedyk.com>. Request was from Mike Fedyk <mfedyk@mikefedyk.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#225619; Package manpages. (Tue, 02 Dec 2008 23:06:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to mtk.manpages@gmail.com:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. (Tue, 02 Dec 2008 23:06:13 GMT) Full text and rfc822 format available.

Message #14 received at 225619@bugs.debian.org (full text, mbox):

From: "Michael Kerrisk" <mtk.manpages@googlemail.com>
To: 225619@bugs.debian.org
Cc: control@bugs.debian.org, "Mike Fedyk" <mfedyk@mikefedyk.com>
Subject: Re: Bug#225619
Date: Tue, 2 Dec 2008 18:05:39 -0500
tags 225619 fixed-upstream
thanks

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=225619

This bug has languished long enough.

> disk_io[1] doesn't report major/minor numbers, instead is reports
> major/disk_count and the disk count is per major.

I changed "minor" to "disk_idx" for upstream man-pages-3.15.  Okay?

Cheers,

Michael

-- 
Michael Kerrisk
Linux man-pages maintainer; http://www.kernel.org/doc/man-pages/
git://git.kernel.org/pub/scm/docs/man-pages/man-pages.git
man-pages online: http://www.kernel.org/doc/man-pages/online_pages.html
Found a bug? http://www.kernel.org/doc/man-pages/reporting_bugs.html




Tags added: fixed-upstream Request was from "Michael Kerrisk" <mtk.manpages@googlemail.com> to control@bugs.debian.org. (Tue, 02 Dec 2008 23:06:15 GMT) Full text and rfc822 format available.

Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. (Sun, 11 Jan 2009 08:18:04 GMT) Full text and rfc822 format available.

Notification sent to Mike Fedyk <mfedyk@mikefedyk.com>:
Bug acknowledged by developer. (Sun, 11 Jan 2009 08:18:04 GMT) Full text and rfc822 format available.

Message #21 received at 225619-done@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 225619-done@bugs.debian.org
Subject: Re: Bug#225619:
Date: Sun, 11 Jan 2009 09:13:48 +0100
Michael Kerrisk wrote:
> tags 225619 fixed-upstream
> thanks
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=225619
> 
> This bug has languished long enough.
> 
> > disk_io[1] doesn't report major/minor numbers, instead is reports
> > major/disk_count and the disk count is per major.
> 
> I changed "minor" to "disk_idx" for upstream man-pages-3.15.  Okay?

Fixed in manpages 3.15-1.

Regards,

	Joey

-- 
This is GNU/Linux Country.  On a quiet night, you can hear Windows reboot.

Please always Cc to me when replying to me on the lists.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 Feb 2009 07:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:22:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.